Package org.apache.cxf.ws.addressing

# Interface WSAddressingFeature.WSAddressingFeatureApplier

Enclosing class:
  WSAddressingFeature

public static interface WSAddressingFeature.WSAddressingFeatureApplier

- ## Method Summary

  Modifier and Type
  Method
  Description
  `void`
  `initializeProvider(WSAddressingFeature feature, InterceptorProvider provider, Bus bus)`

- ## Method Details

  - ### initializeProvider

    void initializeProvider(WSAddressingFeature feature, InterceptorProvider provider, Bus bus)